package de.tudarmstadt.informatik.hostage.ui2.preference;

import android.content.Context;
import android.preference.Preference;
import android.util.AttributeSet;
import android.view.View;
import android.view.ViewGroup;

import de.tudarmstadt.informatik.hostage.R;

/**
 * @author Alexander Brakowski
 * @created 08.02.14 18:38
 */
public class ImageSelectPreference extends Preference {

	private Context context;

	public ImageSelectPreference(Context context, AttributeSet attrs,
			int defStyle) {
		super(context, attrs, defStyle);

		this.context = context;
	}

	public void init(){
		this.setWidgetLayoutResource(R.layout.preferences_image_widget);
	}

	@Override
	protected void onClick() {
		//context.start
	}

	/*protected View onCreateView(ViewGroup parent) {
		View p = super.onCreateView(parent);


		return p;
	}*/
}
